
Foreman - Feature #473

[FEATURE] Add the ability to have a set of default classes apply to all nodes  via the UI

11/18/2010 07:40 PM - Bryan Seitz

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add the ability to have a set of default classes apply to all nodes  via the UI.

History

#1 - 03/15/2011 04:05 AM - Ohad Levy

- Status changed from New to Duplicate

#2 - 04/11/2011 02:21 PM - Bryan Seitz

[02:17PM]< ohadlevy> ok i guess.. reopen #473 then

[02:15PM]< ohadlevy> Phibs: so you just want another way to add more classes by default

[02:16PM]< ohadlevy> Phibs: per environment, or globally?

[02:16PM]< Phibs> per env prolly

[02:16PM]< ohadlevy> so for a given environment, these are the default classes?

[02:17PM]< Phibs> so like, I dont care what group its in, every host gets jump host ssh keys, etc

[02:17PM]< Phibs> (for a use case)

#3 - 04/11/2011 02:24 PM - Ohad Levy

- Status changed from Duplicate to New

#4 - 06/19/2011 03:49 AM - Ohad Levy

- Target version set to 0.4

#5 - 07/18/2011 03:24 AM - Ohad Levy

- Status changed from New to Feedback

is this still relevant, now that you can inherit host groups?

e.g. have all other host groups inherit from another common group?

#6 - 07/27/2011 10:38 AM - Ohad Levy

- Target version deleted (0.4)

#7 - 06/18/2013 08:16 AM - Benjamin Papillon

- Status changed from Feedback to Closed

No feedback in 2 years. Please reopen the Feature if you are still interested in it.
